<div class="suppliers_us_page cms_page_outer">
	<div class="suppliers_cont inner_cont container">
		<div class="main_cont">
			<div class="our_info_section">
            	<h2 class="title">Our Suppliers</h2>
            	<div class="onr_details">We select only the most reliable suppliers and the ones who allow us to limit the impact of our activities on the environment. We favour suppliers who have social responsibility policies and an eco-friendly approach, but most importantly, we have suppliers who believe in our philosophy of providing better and healthier food to more and more people across the world.</div>
            </div>

            <div class="container">
            	<div class="row">
            		<div class="inner_row">
            			<div class="suppliers_carousel owl-carousel">
                                    <div class="item">
                                          <div class="item_cont item_cont_1"><a href="" class="item_slider item_slider_1"><img src="skin/frontend/onr/default/images/suppliers/supplier_1.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_2"><a href="" class="item_slider item_slider_2"><img src="skin/frontend/onr/default/images/suppliers/supplier_2.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_3"><a href="" class="item_slider item_slider_3"><img src="skin/frontend/onr/default/images/suppliers/supplier_3.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_4"><a href="" class="item_slider item_slider_4"><img src="skin/frontend/onr/default/images/suppliers/supplier_4.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_5"><a href="" class="item_slider item_slider_5"><img src="skin/frontend/onr/default/images/suppliers/supplier_5.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_6"><a href="" class="item_slider item_slider_6"><img src="skin/frontend/onr/default/images/suppliers/supplier_6.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_7"><a href="" class="item_slider item_slider_7"><img src="skin/frontend/onr/default/images/suppliers/supplier_7.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_8"><a href="" class="item_slider item_slider_8"><img src="skin/frontend/onr/default/images/suppliers/supplier_8.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_9"><a href="" class="item_slider item_slider_9"><img src="skin/frontend/onr/default/images/suppliers/supplier_9.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_10"><a href="" class="item_slider item_slider_10"><img src="skin/frontend/onr/default/images/suppliers/supplier_10.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_11"><a href="" class="item_slider item_slider_11"><img src="skin/frontend/onr/default/images/suppliers/supplier_11.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_12"><a href="" class="item_slider item_slider_12"><img src="skin/frontend/onr/default/images/suppliers/supplier_12.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_13"><a href="" class="item_slider item_slider_13"><img src="skin/frontend/onr/default/images/suppliers/supplier_13.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_14"><a href="" class="item_slider item_slider_14"><img src="skin/frontend/onr/default/images/suppliers/supplier_14.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_15"><a href="" class="item_slider item_slider_15"><img src="skin/frontend/onr/default/images/suppliers/supplier_15.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_16"><a href="" class="item_slider item_slider_16"><img src="skin/frontend/onr/default/images/suppliers/supplier_16.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_17"><a href="" class="item_slider item_slider_17"><img src="skin/frontend/onr/default/images/suppliers/supplier_17.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_18"><a href="" class="item_slider item_slider_18"><img src="skin/frontend/onr/default/images/suppliers/supplier_18.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_19"><a href="" class="item_slider item_slider_19"><img src="skin/frontend/onr/default/images/suppliers/supplier_19.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_20"><a href="" class="item_slider item_slider_20"><img src="skin/frontend/onr/default/images/suppliers/supplier_20.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_21"><a href="" class="item_slider item_slider_21"><img src="skin/frontend/onr/default/images/suppliers/supplier_21.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_22"><a href="" class="item_slider item_slider_22"><img src="skin/frontend/onr/default/images/suppliers/supplier_22.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_23"><a href="" class="item_slider item_slider_23"><img src="skin/frontend/onr/default/images/suppliers/supplier_23.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_24"><a href="" class="item_slider item_slider_24"><img src="skin/frontend/onr/default/images/suppliers/supplier_24.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_25"><a href="" class="item_slider item_slider_25"><img src="skin/frontend/onr/default/images/suppliers/supplier_25.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_26"><a href="" class="item_slider item_slider_26"><img src="skin/frontend/onr/default/images/suppliers/supplier_26.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_27"><a href="" class="item_slider item_slider_27"><img src="skin/frontend/onr/default/images/suppliers/supplier_27.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_28"><a href="" class="item_slider item_slider_28"><img src="skin/frontend/onr/default/images/suppliers/supplier_28.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_29"><a href="" class="item_slider item_slider_29"><img src="skin/frontend/onr/default/images/suppliers/supplier_29.png" alt=""></a></div>
                                    </div>
                                    <div class="item">
                                          <div class="item_cont item_cont_30"><a href="" class="item_slider item_slider_30"><img src="skin/frontend/onr/default/images/suppliers/supplier_30.png" alt=""></a></div>
                                    </div>
                              </div>
            		</div>
            	</div>
            </div>
		</div>
	</div>
</div>